<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>shared_asynciolib</componentBaseName>
    <componentFileName>shared_asynciolib_common_1438293636.enc</componentFileName>
    <componentName>shared_asynciolib_common</componentName>
    <componentVersion>1438293636</componentVersion>
    <locale />
    <numFiles>8</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>15080</size>
    <type />
    <uncompressedBytes>51122</uncompressedBytes>
  </component>
</componentData>

